/* Блок для текста с левой стороны */
.textblok_left {
    width:200px;
    clear: left; 
    float: left; 
    position:relative;
    border: 2px solid #0074E8;
    border-radius: 15px; 
    margin-right: 10px; 
    margin-top: 10px; 
    margin-bottom: 10px;
    padding: 8px;
    background-color: #FFFF91;
}
.textblok_left p {
    text-indent: 20px;
    font: normal 12px Verdana;
    color: #000;
    line-height: 1em;
    word-spacing:2px;
    text-align: justify;
}
.textblok_left p b {
    font: bold 12px Verdana;   
    color: #9D0000;  
}
.textblok_left_uz {
    width:120px;
    clear: left; 
    float: left; 
    position:relative;
    border: 2px solid #0074E8;
    border-radius: 15px; 
    margin-right: 10px; 
    margin-top: 10px; 
    margin-bottom: 10px;
    padding: 8px;
    background-color: #FFFF91;
}
.textblok_left_uz p {
    text-indent: 20px;
    font: normal 12px Verdana;
    color: #000;
    line-height: 1em;
    word-spacing:2px;
    text-align: justify;
}
.textblok_left_uz p b {
    font: bold 12px Verdana;   
    color: #9D0000;  
}
/* рекламный блок с лева ширина 530 */
.reklamnyi_blok_left {
    width:530px;
    clear: left; 
    float: left; 
    position:relative;
    border: 2px solid #0074E8;
    border-radius: 15px; 
    margin-right: 10px; 
    margin-top: 10px; 
    margin-bottom: 10px;
    padding: 8px;
    background-color: #FFFF91;
}
.reklamnyi_blok_left p {
    color: #552B2B;
    font: normal 9px Verdana;
    text-indent: 10px;
    text-align: justify;
}
/* Блок для текста с правой стороны */
.textblok_right {
    width:200px;
    clear: right; 
    float: right; 
    position:relative;
    border: 2px solid #0074E8;
    border-radius: 15px; 
    margin-left: 10px; 
    margin-top: 10px; 
    margin-bottom: 10px;
    padding: 8px;
    background-color: #FFFF91;
}
.textblok_right p {
    text-indent: 20px;
    font: normal 12px Verdana;
    color: #000;
    line-height: 1em;
    word-spacing:2px;
    text-align: justify;
}
.textblok_right p b {
    font: bold 12px Verdana;   
    color: #9D0000;  
}
.textblok_right_uz {
    width:120px;
    clear: right; 
    float: right; 
    position:relative;
    border: 2px solid #0074E8;
    border-radius: 15px; 
    margin-left: 10px; 
    margin-top: 10px; 
    margin-bottom: 10px;
    padding: 8px;
    background-color: #FFFF91;
}
.textblok_right_uz p {
    text-indent: 20px;
    font: normal 12px Verdana;
    color: #000;
    line-height: 1em;
    word-spacing:2px;
    text-align: justify;
}
.textblok_right_uz p b {
    font: bold 12px Verdana;   
    color: #9D0000;  
}
/* Фотогалерея - блок с лева ширина 530 */
.galery_blok {
    width:530px;
    clear: left; 
    float: left; 
    position:relative;
    border: 1px solid #00CE00;
    border-radius: 15px; 
    margin-right: 10px; 
    margin-top: 10px; 
    margin-bottom: 10px;
    padding: 8px;
    background-color: #CCFFCC;
}
.galery_blok p {
    color: #542929;
    font: normal 14px Verdana;
    text-indent: 10px;
    text-align: justify;
}
.galery_blok .zagolovok{
    color: #B70000;
    font: normal 16px Verdana;
    text-indent: 10px;
    text-align: left;
}
/* Фоновый блок для фотогалереи 185 */
.galery_fon {
    width:179px;
    clear: left;
    border: 6px solid #A60053;
    border-radius: 15px; 
    margin-right: 10px; 
    margin-top: 10px; 
    margin-bottom: 10px;
    padding: 10px;
    background-color: #AE5700;
    background: url(http://каскад-цветов.рф/images/foto_fon.png);
}
.galery_fon .foto_zagolovok {
   color: white ;
   font: bold 20px Segoe Print, verdana;
   text-align: center;
   text-indent: 0px; 
}
.ozelenenie_foto{
   width:110px;
   clear: right; 
   float: right; 
   position: relative; 
   margin-left: 10px; 
   margin-top: 10px; 
   margin-bottom: 10px; 
   padding: 5px; 
}
.galery_fon_blog {
    width: 179px;
    clear: left;
    border: 6px solid #A60053;
    border-radius: 15px;
    margin-right: 340px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    background-color: #AE5700;
    background: url(http://каскад-цветов.рф/images/foto_fon.png);
}